---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.20.1-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T00:22:01.163815'
uploaded: '2024-06-20T01:26:35.347319'
imported: '2024-06-20T01:33:59.276044'
import_id: ami-09774d2319424e5ca
import_region: us-west-2
signed: '2024-06-20T01:34:12.310553'
published: '2024-06-20T14:07:21.598894'
released: '2024-06-20T14:49:30.234095'
artifacts:
  us-west-1: ami-01f322d22934f4fb5
  us-west-2: ami-09774d2319424e5ca
  ap-south-2: ami-02178e3e9deab62ae
  ap-south-1: ami-0421400fc009d9a19
  eu-south-1: ami-090239aef991e13c0
  eu-south-2: ami-0b77f2fcff1fbb09e
  me-central-1: ami-0ed0b9aa44847d08c
  il-central-1: ami-0e4c4b844be2a1c73
  ca-central-1: ami-0651edc0637f697bb
  eu-central-1: ami-0dd9da0aa8ca4e3e3
  eu-central-2: ami-0aa4ce75cc78f56d3
  af-south-1: ami-0c02c057a9066a37a
  eu-north-1: ami-0cbe3176de3f7407d
  eu-west-3: ami-06d72c14d985c7490
  eu-west-2: ami-04b8d25cd24f1fc8b
  eu-west-1: ami-0f0ab7e5149f46dd9
  ap-northeast-3: ami-072dc1b8877e0b029
  ap-northeast-2: ami-0a6efa325dc4861f7
  me-south-1: ami-078553e94846ea234
  ap-northeast-1: ami-0d6896c2c7b342b2a
  sa-east-1: ami-0eecea32758ca6cdf
  ap-east-1: ami-035d220ee2fd15690
  ap-southeast-1: ami-04b73c9735b6e253e
  ap-southeast-2: ami-058d8ca7f0735a613
  ap-southeast-3: ami-0c5b1b8598dcb2b8b
  ap-southeast-4: ami-05cb32cbda3daafbd
  us-east-1: ami-081cec2eee00a5d4b
  us-east-2: ami-0181a9cc56240e9e5
metadata_updated: '2024-06-20T14:49:30.234456'
